# swagger 配置
swagger:
  enabled: true
  title: avenue Swagger API
  gateway: http://${GATEWAY-HOST:avenue-gateway}:${GATEWAY-PORT:9999}
  token-url: ${swagger.gateway}/auth/oauth2/token
  scope: server
